Package: groovy.swing.binding

## [Groovy] Class JListProperties

- groovy.swing.binding.JListProperties

- Authors:
    Andres Almiray
  Since:
    Groovy 1.7.5

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static Map<String, TriggerBinding>` | `getSyntheticProperties()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### static Map<String, TriggerBinding> getSyntheticProperties()